.bottomlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}


.copyright a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #5E0000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5E0000;
	text-transform: inherit;
}
a {
	color: #5E0000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
}


ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	list-style-image: url(images/dot_small.jpg);
	list-style-type: none;
	list-style-position: outside;
}




.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 10px;
}
.news a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #5E0000;
	text-decoration: none;
	font-weight: normal;
}
.news a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #5E0000;
	text-decoration: none;
	font-weight: normal;
}
.news a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #5E0000;
	text-decoration: none;
	font-weight: normal;
}
